
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MediII.Adapter.BizComponent.ADT", "IL.BizComponent\MediII.Adapter.BizComponent.ADT\MediII.Adapter.BizComponent.ADT.csproj", "{E634900C-0A19-4575-A0F7-BF5780AE20C3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MediII.Adapter.BizComponent.Base", "IL.BizComponent\MediII.Adapter.BizComponent.Base\MediII.Adapter.BizComponent.Base.csproj", "{619B1DBF-55B7-446B-AF40-852A6AB689A0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MediII.Adapter.ReceiveToScanModel", "MediII.Adapter.ReceiveToScanModel\MediII.Adapter.ReceiveToScanModel.csproj", "{F182AC2B-A0D5-40D2-89AF-8D547606B6AC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MediII.Adapter.BizComponent.UE", "MediII.Adapter.Scan.UE\MediII.Adapter.BizComponent.UE.csproj", "{0786BB9F-0092-44A2-9CA0-263F5A0AA86E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MediII.Adapter.WinForm.Scanner", "MediII.Adapter.WinForm.Scan\MediII.Adapter.WinForm.Scanner.csproj", "{5E125823-EC26-4F15-B178-48E8387C5F1A}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Sacnner", "Sacnner", "{13F2A33E-FD55-41A7-9288-18572D9E5130}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "ORM", "ORM", "{0F0E79A2-AED1-4FD1-859B-A518FCB4BA31}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "BizComponent", "BizComponent", "{092D7052-844E-4C0F-B6BB-D18B84FC7F99}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "dll", "dll", "{746D4716-9F08-409E-9F3A-122F6F807E03}"
	ProjectSection(SolutionItems) = preProject
		..\dll\amqmdnet.dll = ..\dll\amqmdnet.dll
		..\dll\amqmdunmanaged.dll = ..\dll\amqmdunmanaged.dll
		..\dll\amqmdxcs.dll = ..\dll\amqmdxcs.dll
		..\dll\AutoMapper.dll = ..\dll\AutoMapper.dll
		..\dll\AutoMapper.xml = ..\dll\AutoMapper.xml
		..\dll\ChnCharInfo.dll = ..\dll\ChnCharInfo.dll
		..\dll\EFProviderWrapperToolkit.dll = ..\dll\EFProviderWrapperToolkit.dll
		..\dll\EFTracingProvider.dll = ..\dll\EFTracingProvider.dll
		..\dll\EntityFramework.dll = ..\dll\EntityFramework.dll
		..\dll\IBM.XMS.dll = ..\dll\IBM.XMS.dll
		..\dll\MediII.Adapter.BaseBiz.dll = ..\dll\MediII.Adapter.BaseBiz.dll
		..\dll\MediII.Common.dll = ..\dll\MediII.Common.dll
		..\dll\MediII.Common.MQAccess.dll = ..\dll\MediII.Common.MQAccess.dll
		..\dll\MediII.Common.Processer.dll = ..\dll\MediII.Common.Processer.dll
		..\dll\MediII.HL7.Mapping.dll = ..\dll\MediII.HL7.Mapping.dll
		..\dll\Microsoft.Practices.EnterpriseLibrary.Common.dll = ..\dll\Microsoft.Practices.EnterpriseLibrary.Common.dll
		..\dll\Microsoft.Practices.EnterpriseLibrary.Data.dll = ..\dll\Microsoft.Practices.EnterpriseLibrary.Data.dll
		..\dll\Microsoft.Practices.EnterpriseLibrary.Logging.dll = ..\dll\Microsoft.Practices.EnterpriseLibrary.Logging.dll
		..\dll\Microsoft.Practices.ServiceLocation.dll = ..\dll\Microsoft.Practices.ServiceLocation.dll
		..\dll\Microsoft.Practices.Unity.Configuration.dll = ..\dll\Microsoft.Practices.Unity.Configuration.dll
		..\dll\Microsoft.Practices.Unity.dll = ..\dll\Microsoft.Practices.Unity.dll
		..\dll\Microsoft.Practices.Unity.Interception.Configuration.dll = ..\dll\Microsoft.Practices.Unity.Interception.Configuration.dll
		..\dll\Microsoft.Practices.Unity.Interception.dll = ..\dll\Microsoft.Practices.Unity.Interception.dll
		..\dll\NHapi.Base.dll = ..\dll\NHapi.Base.dll
		..\dll\NHapi.Base.dll.config = ..\dll\NHapi.Base.dll.config
		..\dll\NHapi.Model.V231.dll = ..\dll\NHapi.Model.V231.dll
		..\dll\NHapi.Model.V24.dll = ..\dll\NHapi.Model.V24.dll
		..\dll\NHapi.Model.V24.dll.VisualState.xml = ..\dll\NHapi.Model.V24.dll.VisualState.xml
		..\dll\NHapi.Model.V24.XML = ..\dll\NHapi.Model.V24.XML
		..\dll\NHapi.Model.V25.dll = ..\dll\NHapi.Model.V25.dll
		..\dll\NHapi.Model.V251.dll = ..\dll\NHapi.Model.V251.dll
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MediII.Adapter.Scan.Interface", "..\Public\MediII.Adapter.Scan.Interface\MediII.Adapter.Scan.Interface.csproj", "{4E8C6D0E-E696-4F02-812F-CEDD6FE3F6DC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IL.Common", "..\Public\IL.Common\IL.Common.csproj", "{F320951F-886B-4F99-A3FD-5686C0A97868}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MediII.Adapter.BizComponent.MFN", "IL.BizComponent\MediII.Adapter.BizComponent.MFN\MediII.Adapter.BizComponent.MFN.csproj", "{70F1BFF2-22D0-4B1D-BD85-4279FAC616C1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MediII.Adapter.BizComponent.PMU", "IL.BizComponent\MediII.Adapter.BizComponent.PMU\MediII.Adapter.BizComponent.PMU.csproj", "{B937B9E7-11DE-47BF-9D62-FEAD3DE51D0D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MediII.Adapter.Scanner", "MediII.Adapter.Scanner\MediII.Adapter.Scanner.csproj", "{0ADDDB14-B0F6-4D12-8025-5EC8124A511B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MediII.Adapter.MsgToScanServer", "MediII.Adapter.MsgToScanServer\MediII.Adapter.MsgToScanServer.csproj", "{76458091-5802-4284-8861-5F96360119FF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Test", "Test\Test.csproj", "{FB0F3AD4-26BC-44D6-B4BB-88380A445C53}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{8CBC27F7-4FA4-4B26-BBBC-A6D4CB6F5371}"
	ProjectSection(SolutionItems) = preProject
		README.md = README.md
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E634900C-0A19-4575-A0F7-BF5780AE20C3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E634900C-0A19-4575-A0F7-BF5780AE20C3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E634900C-0A19-4575-A0F7-BF5780AE20C3}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{E634900C-0A19-4575-A0F7-BF5780AE20C3}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{E634900C-0A19-4575-A0F7-BF5780AE20C3}.Debug|x64.ActiveCfg = Debug|Any CPU
		{E634900C-0A19-4575-A0F7-BF5780AE20C3}.Debug|x86.ActiveCfg = Debug|x86
		{E634900C-0A19-4575-A0F7-BF5780AE20C3}.Debug|x86.Build.0 = Debug|x86
		{E634900C-0A19-4575-A0F7-BF5780AE20C3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E634900C-0A19-4575-A0F7-BF5780AE20C3}.Release|Any CPU.Build.0 = Release|Any CPU
		{E634900C-0A19-4575-A0F7-BF5780AE20C3}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{E634900C-0A19-4575-A0F7-BF5780AE20C3}.Release|Mixed Platforms.Build.0 = Release|x86
		{E634900C-0A19-4575-A0F7-BF5780AE20C3}.Release|x64.ActiveCfg = Release|Any CPU
		{E634900C-0A19-4575-A0F7-BF5780AE20C3}.Release|x86.ActiveCfg = Release|x86
		{E634900C-0A19-4575-A0F7-BF5780AE20C3}.Release|x86.Build.0 = Release|x86
		{619B1DBF-55B7-446B-AF40-852A6AB689A0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{619B1DBF-55B7-446B-AF40-852A6AB689A0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{619B1DBF-55B7-446B-AF40-852A6AB689A0}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{619B1DBF-55B7-446B-AF40-852A6AB689A0}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{619B1DBF-55B7-446B-AF40-852A6AB689A0}.Debug|x64.ActiveCfg = Debug|Any CPU
		{619B1DBF-55B7-446B-AF40-852A6AB689A0}.Debug|x86.ActiveCfg = Debug|Any CPU
		{619B1DBF-55B7-446B-AF40-852A6AB689A0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{619B1DBF-55B7-446B-AF40-852A6AB689A0}.Release|Any CPU.Build.0 = Release|Any CPU
		{619B1DBF-55B7-446B-AF40-852A6AB689A0}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{619B1DBF-55B7-446B-AF40-852A6AB689A0}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{619B1DBF-55B7-446B-AF40-852A6AB689A0}.Release|x64.ActiveCfg = Release|Any CPU
		{619B1DBF-55B7-446B-AF40-852A6AB689A0}.Release|x86.ActiveCfg = Release|Any CPU
		{F182AC2B-A0D5-40D2-89AF-8D547606B6AC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F182AC2B-A0D5-40D2-89AF-8D547606B6AC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F182AC2B-A0D5-40D2-89AF-8D547606B6AC}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{F182AC2B-A0D5-40D2-89AF-8D547606B6AC}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{F182AC2B-A0D5-40D2-89AF-8D547606B6AC}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F182AC2B-A0D5-40D2-89AF-8D547606B6AC}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F182AC2B-A0D5-40D2-89AF-8D547606B6AC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F182AC2B-A0D5-40D2-89AF-8D547606B6AC}.Release|Any CPU.Build.0 = Release|Any CPU
		{F182AC2B-A0D5-40D2-89AF-8D547606B6AC}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{F182AC2B-A0D5-40D2-89AF-8D547606B6AC}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{F182AC2B-A0D5-40D2-89AF-8D547606B6AC}.Release|x64.ActiveCfg = Release|Any CPU
		{F182AC2B-A0D5-40D2-89AF-8D547606B6AC}.Release|x86.ActiveCfg = Release|Any CPU
		{0786BB9F-0092-44A2-9CA0-263F5A0AA86E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0786BB9F-0092-44A2-9CA0-263F5A0AA86E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0786BB9F-0092-44A2-9CA0-263F5A0AA86E}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{0786BB9F-0092-44A2-9CA0-263F5A0AA86E}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{0786BB9F-0092-44A2-9CA0-263F5A0AA86E}.Debug|x64.ActiveCfg = Debug|Any CPU
		{0786BB9F-0092-44A2-9CA0-263F5A0AA86E}.Debug|x86.ActiveCfg = Debug|Any CPU
		{0786BB9F-0092-44A2-9CA0-263F5A0AA86E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0786BB9F-0092-44A2-9CA0-263F5A0AA86E}.Release|Any CPU.Build.0 = Release|Any CPU
		{0786BB9F-0092-44A2-9CA0-263F5A0AA86E}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{0786BB9F-0092-44A2-9CA0-263F5A0AA86E}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{0786BB9F-0092-44A2-9CA0-263F5A0AA86E}.Release|x64.ActiveCfg = Release|Any CPU
		{0786BB9F-0092-44A2-9CA0-263F5A0AA86E}.Release|x86.ActiveCfg = Release|Any CPU
		{5E125823-EC26-4F15-B178-48E8387C5F1A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5E125823-EC26-4F15-B178-48E8387C5F1A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5E125823-EC26-4F15-B178-48E8387C5F1A}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{5E125823-EC26-4F15-B178-48E8387C5F1A}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{5E125823-EC26-4F15-B178-48E8387C5F1A}.Debug|x64.ActiveCfg = Debug|Any CPU
		{5E125823-EC26-4F15-B178-48E8387C5F1A}.Debug|x64.Build.0 = Debug|Any CPU
		{5E125823-EC26-4F15-B178-48E8387C5F1A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5E125823-EC26-4F15-B178-48E8387C5F1A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5E125823-EC26-4F15-B178-48E8387C5F1A}.Release|Any CPU.Build.0 = Release|Any CPU
		{5E125823-EC26-4F15-B178-48E8387C5F1A}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{5E125823-EC26-4F15-B178-48E8387C5F1A}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{5E125823-EC26-4F15-B178-48E8387C5F1A}.Release|x64.ActiveCfg = Release|Any CPU
		{5E125823-EC26-4F15-B178-48E8387C5F1A}.Release|x86.ActiveCfg = Release|Any CPU
		{4E8C6D0E-E696-4F02-812F-CEDD6FE3F6DC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4E8C6D0E-E696-4F02-812F-CEDD6FE3F6DC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4E8C6D0E-E696-4F02-812F-CEDD6FE3F6DC}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{4E8C6D0E-E696-4F02-812F-CEDD6FE3F6DC}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{4E8C6D0E-E696-4F02-812F-CEDD6FE3F6DC}.Debug|x64.ActiveCfg = Debug|Any CPU
		{4E8C6D0E-E696-4F02-812F-CEDD6FE3F6DC}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4E8C6D0E-E696-4F02-812F-CEDD6FE3F6DC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4E8C6D0E-E696-4F02-812F-CEDD6FE3F6DC}.Release|Any CPU.Build.0 = Release|Any CPU
		{4E8C6D0E-E696-4F02-812F-CEDD6FE3F6DC}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{4E8C6D0E-E696-4F02-812F-CEDD6FE3F6DC}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{4E8C6D0E-E696-4F02-812F-CEDD6FE3F6DC}.Release|x64.ActiveCfg = Release|Any CPU
		{4E8C6D0E-E696-4F02-812F-CEDD6FE3F6DC}.Release|x86.ActiveCfg = Release|Any CPU
		{F320951F-886B-4F99-A3FD-5686C0A97868}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F320951F-886B-4F99-A3FD-5686C0A97868}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F320951F-886B-4F99-A3FD-5686C0A97868}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{F320951F-886B-4F99-A3FD-5686C0A97868}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{F320951F-886B-4F99-A3FD-5686C0A97868}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F320951F-886B-4F99-A3FD-5686C0A97868}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F320951F-886B-4F99-A3FD-5686C0A97868}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F320951F-886B-4F99-A3FD-5686C0A97868}.Release|Any CPU.Build.0 = Release|Any CPU
		{F320951F-886B-4F99-A3FD-5686C0A97868}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{F320951F-886B-4F99-A3FD-5686C0A97868}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{F320951F-886B-4F99-A3FD-5686C0A97868}.Release|x64.ActiveCfg = Release|Any CPU
		{F320951F-886B-4F99-A3FD-5686C0A97868}.Release|x86.ActiveCfg = Release|Any CPU
		{70F1BFF2-22D0-4B1D-BD85-4279FAC616C1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{70F1BFF2-22D0-4B1D-BD85-4279FAC616C1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{70F1BFF2-22D0-4B1D-BD85-4279FAC616C1}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{70F1BFF2-22D0-4B1D-BD85-4279FAC616C1}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{70F1BFF2-22D0-4B1D-BD85-4279FAC616C1}.Debug|x64.ActiveCfg = Debug|Any CPU
		{70F1BFF2-22D0-4B1D-BD85-4279FAC616C1}.Debug|x86.ActiveCfg = Debug|Any CPU
		{70F1BFF2-22D0-4B1D-BD85-4279FAC616C1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{70F1BFF2-22D0-4B1D-BD85-4279FAC616C1}.Release|Any CPU.Build.0 = Release|Any CPU
		{70F1BFF2-22D0-4B1D-BD85-4279FAC616C1}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{70F1BFF2-22D0-4B1D-BD85-4279FAC616C1}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{70F1BFF2-22D0-4B1D-BD85-4279FAC616C1}.Release|x64.ActiveCfg = Release|Any CPU
		{70F1BFF2-22D0-4B1D-BD85-4279FAC616C1}.Release|x86.ActiveCfg = Release|Any CPU
		{B937B9E7-11DE-47BF-9D62-FEAD3DE51D0D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B937B9E7-11DE-47BF-9D62-FEAD3DE51D0D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B937B9E7-11DE-47BF-9D62-FEAD3DE51D0D}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{B937B9E7-11DE-47BF-9D62-FEAD3DE51D0D}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{B937B9E7-11DE-47BF-9D62-FEAD3DE51D0D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{B937B9E7-11DE-47BF-9D62-FEAD3DE51D0D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B937B9E7-11DE-47BF-9D62-FEAD3DE51D0D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B937B9E7-11DE-47BF-9D62-FEAD3DE51D0D}.Release|Any CPU.Build.0 = Release|Any CPU
		{B937B9E7-11DE-47BF-9D62-FEAD3DE51D0D}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{B937B9E7-11DE-47BF-9D62-FEAD3DE51D0D}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{B937B9E7-11DE-47BF-9D62-FEAD3DE51D0D}.Release|x64.ActiveCfg = Release|Any CPU
		{B937B9E7-11DE-47BF-9D62-FEAD3DE51D0D}.Release|x86.ActiveCfg = Release|Any CPU
		{0ADDDB14-B0F6-4D12-8025-5EC8124A511B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0ADDDB14-B0F6-4D12-8025-5EC8124A511B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0ADDDB14-B0F6-4D12-8025-5EC8124A511B}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{0ADDDB14-B0F6-4D12-8025-5EC8124A511B}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{0ADDDB14-B0F6-4D12-8025-5EC8124A511B}.Debug|x64.ActiveCfg = Debug|Any CPU
		{0ADDDB14-B0F6-4D12-8025-5EC8124A511B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{0ADDDB14-B0F6-4D12-8025-5EC8124A511B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0ADDDB14-B0F6-4D12-8025-5EC8124A511B}.Release|Any CPU.Build.0 = Release|Any CPU
		{0ADDDB14-B0F6-4D12-8025-5EC8124A511B}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{0ADDDB14-B0F6-4D12-8025-5EC8124A511B}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{0ADDDB14-B0F6-4D12-8025-5EC8124A511B}.Release|x64.ActiveCfg = Release|Any CPU
		{0ADDDB14-B0F6-4D12-8025-5EC8124A511B}.Release|x86.ActiveCfg = Release|Any CPU
		{76458091-5802-4284-8861-5F96360119FF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{76458091-5802-4284-8861-5F96360119FF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{76458091-5802-4284-8861-5F96360119FF}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{76458091-5802-4284-8861-5F96360119FF}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{76458091-5802-4284-8861-5F96360119FF}.Debug|x64.ActiveCfg = Debug|Any CPU
		{76458091-5802-4284-8861-5F96360119FF}.Debug|x86.ActiveCfg = Debug|Any CPU
		{76458091-5802-4284-8861-5F96360119FF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{76458091-5802-4284-8861-5F96360119FF}.Release|Any CPU.Build.0 = Release|Any CPU
		{76458091-5802-4284-8861-5F96360119FF}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{76458091-5802-4284-8861-5F96360119FF}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{76458091-5802-4284-8861-5F96360119FF}.Release|x64.ActiveCfg = Release|Any CPU
		{76458091-5802-4284-8861-5F96360119FF}.Release|x86.ActiveCfg = Release|Any CPU
		{FB0F3AD4-26BC-44D6-B4BB-88380A445C53}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FB0F3AD4-26BC-44D6-B4BB-88380A445C53}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FB0F3AD4-26BC-44D6-B4BB-88380A445C53}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{FB0F3AD4-26BC-44D6-B4BB-88380A445C53}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{FB0F3AD4-26BC-44D6-B4BB-88380A445C53}.Debug|x64.ActiveCfg = Debug|Any CPU
		{FB0F3AD4-26BC-44D6-B4BB-88380A445C53}.Debug|x86.ActiveCfg = Debug|Any CPU
		{FB0F3AD4-26BC-44D6-B4BB-88380A445C53}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FB0F3AD4-26BC-44D6-B4BB-88380A445C53}.Release|Any CPU.Build.0 = Release|Any CPU
		{FB0F3AD4-26BC-44D6-B4BB-88380A445C53}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{FB0F3AD4-26BC-44D6-B4BB-88380A445C53}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{FB0F3AD4-26BC-44D6-B4BB-88380A445C53}.Release|x64.ActiveCfg = Release|Any CPU
		{FB0F3AD4-26BC-44D6-B4BB-88380A445C53}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{619B1DBF-55B7-446B-AF40-852A6AB689A0} = {092D7052-844E-4C0F-B6BB-D18B84FC7F99}
		{0786BB9F-0092-44A2-9CA0-263F5A0AA86E} = {092D7052-844E-4C0F-B6BB-D18B84FC7F99}
		{E634900C-0A19-4575-A0F7-BF5780AE20C3} = {092D7052-844E-4C0F-B6BB-D18B84FC7F99}
		{70F1BFF2-22D0-4B1D-BD85-4279FAC616C1} = {092D7052-844E-4C0F-B6BB-D18B84FC7F99}
		{B937B9E7-11DE-47BF-9D62-FEAD3DE51D0D} = {092D7052-844E-4C0F-B6BB-D18B84FC7F99}
		{F182AC2B-A0D5-40D2-89AF-8D547606B6AC} = {0F0E79A2-AED1-4FD1-859B-A518FCB4BA31}
		{4E8C6D0E-E696-4F02-812F-CEDD6FE3F6DC} = {13F2A33E-FD55-41A7-9288-18572D9E5130}
		{0ADDDB14-B0F6-4D12-8025-5EC8124A511B} = {13F2A33E-FD55-41A7-9288-18572D9E5130}
	EndGlobalSection
	GlobalSection(SubversionScc) = preSolution
		Svn-Managed = True
		Manager = AnkhSVN - Subversion Support for Visual Studio
	EndGlobalSection
EndGlobal
